h1,h2,h3,h4,h5,h6{
  font-family: 'Eczar', serif;
}

.container{
  width:90%;
}

.navbar{
  min-height:55px;
}

.navbar-collapse {
    max-height: 340px;
    overflow-x: visible;
    padding-right: 20px;
    padding-left: 20px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}

.th-header-top {
    padding: 20px 0 20px;
}

.logo-image > a{
  max-height:110px;
}
.logo-image > a > img {
  height:100px;
}

.social-icon {
    margin-top: 60px;
}

div.sp_social {}
div.sp_social ul {list-style:none;padding:0;margin:0}
div.sp_social ul li {display:inline-block;padding:0;margin:0 2px 0 0;background:none}
div.sp_social ul li a {display:block;padding:0;margin:0;background-color:none;background-repeat:no-repeat;background-position:50%;font-size:12px;border:0;text-decoration:none;}
div.sp_social.icon_size_32 ul li a {width:32px;height:32px;}
div.sp_social.icon_size_16 ul li a {width:16px;height:16px;}
div.sp_social ul li a:hover {background-color:none;text-decoration:none}
div.sp_social ul  li a span {display:none}
div.sp_social ul  li a strong {display:none}


/*rtl*/
.rtl div.sp_social ul li {margin:0 0 0 2px}

.homeslider{
  margin: 0px auto;
    background-color: rgb(255, 255, 255);
    padding: 0px;
    max-height: 470px;
    overflow: visible;
    height: 470px;
}

.carousel-control.right,
.carousel-control.left{
  top:40%;
  background:none;
}

.carousel-control span{
  background: #00beff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  line-height: 30px;
}

.carousel-inner > .item > img{
  height: 470px;
}

.carousel-caption{
  /*top:25%;*/
  background: rgba(0, 190, 255,0.6);
  width: 100%;
  right: 0px;
  left: 0px;
  bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.carousel-caption h3{
  font-size:5em;
  margin:0px;
}

.contact_btn{
  background-color: #00beff;
  border-radius: 0px;
  border: none;
}

#map {
  height: 200px;
  margin-bottom:20px;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.home_top_contact{
  margin-top: 60px;
  text-align:right;
}
.home_top_contact ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.home_top_contact ul li{
  display: inline-block;
    padding: 0;
    margin: 0 2px 0 0;
    background: none;
    margin-right: 8px !important;
    padding-right:8px;
}
.home_top_contact ul li:first-child{
    border-right: 1px solid #e5e5e5;
}
.home_top_contact ul li a{
 color:#383838;
}
.home_top_contact ul li a:hover{
 color:#00beff;
}
.home_top_contact ul li a.loginft{
    background: #00beff;
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
}
.home_top_contact ul li a.loginft:hover{
    background: #383838;
    
}
@media (max-width: 480px){
  .home_top_contact {
    margin-top: 10px;
    text-align: right;
  }
}